#bin/sh

dns_entries=`doctl -t XXX compute domain records list smardigo.digital | grep "_acme-challenge" | sed 's/\|/ /'| awk '{print $1}'`

for dns_entry in ${dns_entries}; do
  echo $dns_entry;
  doctl -t XXX compute domain records delete -f --trace smardigo.digital $dns_entry
done